Installing Gnu-Darwin

Help
silas428
2008-12-10
2013-06-04
  • silas428

    silas428 - 2008-12-10

    I am on a MacBook running Leopard, i try installing Gnu-Darwin using "sudo ./InstallMe.csh" and I am getting bus errors. Is this because Gnu-Darwin won't work on MacBooks or am I doing something wrong?

     
    • proclus realm

      proclus realm - 2008-12-11

      In order to install to this version of Darwin OS, it is necessary to bootstrap to an updated package installer.  I find it easier to copy the packages to the hard drive.  Delete the g-d-package-install package, and untar the update in /usr.  You will find it and other useful items in the following directory.

      http://www.gnu-darwin.org/Darwin8items-x86/

      When that is done, use pkg_add to install the packages that you want.  If you have any further questions about this, feel free to write in with them.

      Regards,
      proclus
      http://www.gnu-darwin.org/

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks